<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf857e4c270ea4c691292aa54dbe9ea8">
  <dict>
    <!--2023-06-05 14:37:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-05 14:37:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-06-05 14:37:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-04 18:08:36.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-09-17 15:17:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:17:25.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
